/**
 * 仪器设备
 */
import http from '../http'

export default {
  page: data => http.post('/res/v1/equip_info/page', data).then(res => res),
  pageEquipList: data =>
    http.post('/res/v1/equip_class/list', data).then(res => res),
  // 资质项目选仪器设备添加
  equipItemAdd: data =>
    http.post('/llgt/v1/aptitude_item_rel_equip/', data).then(res => res)
}
